﻿/* ==========================================
Copyright University of Auckland 2004
Created by Brent Simpson, brent.simpson@auckland.ac.nz
Centre for Flexible and Distance Learning

	Modificado: Aníbal de la Torre /Juan Diego Pérez
	
	
============================================= */
/* 
	fondomenu: #fff; 
	colortexto: #598AC3; 
*/


#header {
    color: #006699;
    background-color: #FFFFFF;
    height: 100px;
    padding-left: 20px;
    font-size: 2.2em;
}

#emptyHeader {
	background: #fff url(cabecera.png) right top no-repeat;
	height: 180px;
	border-bottom: 1px dotted #C0333B;
}

/* Menú de navegación */
#siteNav {
    font-family: verdana,arial, helvetica, sans-serif;
	margin-left: -490px;
	left: 50%;
	position: absolute;	
	text-align: left;
	z-index: 1000;
	width: 220px;
	padding: 0px 5px;
	margin-top: 0px;
	line-height: 1.3em;
	font-size: 1.1em;
	border-right: 1px dotted #C0333B;
}

#siteNav ul {
	list-style: none;
	margin-left: 5px;
}

#siteNav ul li {
	margin-top: 0px;
}

/* El nodo principal */
#siteNav .main-node {
	margin: 0px 0em 4px -10px;
	font-size: 1em;
	color: #C0333B;
	font-weight: bold;
}

/*los enlaces en el menú*/
#siteNav a{
	color: #666;
	display: block;
	text-decoration: none;
	padding: 3px 0px 3px 0px;
	border-bottom: 1px dotted white;
	border-top: 1px dotted white;
}

#siteNav a:hover{
	border-top: 1px dotted #0186eb;
	border-bottom: 1px dotted #0186eb;
}


/*El nodo activo*/
#siteNav li#active > a:first-child {
	color:  #222;
	border-top: 1px solid #C0333B;
	border-bottom: 1px solid #C0333B;
}

#siteNav li a.main-node,#siteNav li#active a.main-node {
	color: #C0333B;
	text-decoration: none !important;
	margin-bottom: 10px;
}

#siteNav ul li a {
	text-decoration: underline;
	color: #333333;
	font-weight: bold;
}

#siteNav ul li ul li a {
	font-weight: normal !important;
}

#siteNav ul.other-section, #siteNav ul li ul {
	list-style-image: url(lista.png);
	list-style-position:inside;
	margin-left: 25px;
	font-weight: bold;
}

#siteNav ul.other-section li a, #siteNav ul li ul li a {
	text-decoration: none;
	color: #888;
}


